### Method

# WebKit2WebExtension DOMEvent get_current_target

#### Declaration [src]

    WebKitDOMEventTarget*
    webkit_dom_event_get_current_target (
      WebKitDOMEvent* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMEvent:current-target`

#### Return value

Returns: | `WebKitDOMEventTarget`
| A `WebKitDOMEventTarget`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.